<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_course_overview_campus', language 'oc_lnc', version '3.5'.
 *
 * @package     block_course_overview_campus
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['appearancesettingheading'] = 'Aparéncia';
$string['blocktitle'] = 'Títol del blòt';
$string['blocktitle_desc'] = 'Aquesta descripcion es mostrada coma títol del blòt';
$string['blocktitledefault'] = 'Vista d\'ensemble dels corses';
$string['categorycoursefilter'] = 'Activar lo filtre de categoria';
$string['categorycoursefilter_desc'] = 'Permetre als utilizaires de filtrar los corses per categoria';
$string['categorycoursefilterdisplayname'] = 'Afichar lo nom pel filtre de la categoria';
$string['categorycoursefilterdisplayname_desc'] = 'Lo nom es afichat en dessús del filtre de la categoria<br /><em>Aqueste paramètre s\'aplica solament se lo filtre per categoria es activat</em>';
$string['categorycoursefiltersettingheading'] = 'Filtre de la categoria : activacion del filtre';
$string['course_overview_campus:addinstance'] = 'Apondre un blòt de vista d\'ensemble de cors';
$string['course_overview_campus:myaddinstance'] = 'Apondre un blòt de vista d\'ensemble de cors a la pagina "Ma pagina Moodle"';
$string['hiddencourses'] = 'corses amagats';
$string['listentriessettingheading'] = 'Vista d\'ensemble dels corses : Entradas';
$string['managehiddencourses'] = 'Gerir los corses amagats';
$string['mergehomonymouscategoriessettingheading'] = 'Filtre de categoria : fusionar las categorias omonimas';
$string['ordersettingheading'] = 'Vista d\'ensemble dels corses : Òrdre';
$string['pluginname'] = 'Vista d\'ensemble dels corses del campus';
$string['prioritizemyteachedcourses_desc'] = 'Los corses que l\'utilizaire i a un ròtle d\'ensenhant son presentats en primièr dins la vista d\'ensemble dels corses';
$string['secondrowshowcategoryname_desc'] = 'Afichar lo nom de la categoria del cors sus la segonda rengada de la lista de la vista d\'ensemble dels corses';
$string['secondrowshowshortname_desc'] = 'Afichar lo nom del cors abreujat sus la segonda rengada de la lista de la vista d\'ensemble dels corses';
$string['secondrowshowteachername_desc'] = 'Afichar lo nom dels ensenhant sus la segonda rengada de la lista de la vista d\'ensemble dels corses';
$string['secondrowshowtermname_desc'] = 'Afichar lo nom de la session del cors sus la segonda rengada de la lista de la vista d\'ensemble dels corses';
$string['submitfilter'] = 'Filtrar mos corses !';
$string['teachercoursefilter'] = 'Activar lo filtre per ensenhant';
$string['teachercoursefilter_desc'] = 'Permetre als utilizaires de filtrar los corses per ensenhant';
$string['teachercoursefilterdisplayname'] = 'Afichar lo nom pel filtre per ensenhant';
$string['teachercoursefilterdisplayname_desc'] = 'Lo nom d\'afichatge es mostrat en dessús del filtre per ensenhant.<br /><em>Aqueste reglatge es pres en compte solament quand lo filtre per ensenhant es activat.</em>';
$string['teachercoursefiltersettingheading'] = 'Filtre per ensenhant : activacion del filtre';
$string['termbehavioursettingheading'] = 'Filtre de la session : compòrtament de la session';
$string['termcoursefilter'] = 'Activar lo filtre per session';
$string['termcoursefilter_desc'] = 'Permetre als utilizaires de filtrar los corses per session';
$string['termcoursefilterdisplayname'] = 'Nom d\'afichatge pel filtre per session';
$string['termcoursefiltersettingheading'] = 'Filtre per session : activacion del filtre';
$string['termnamesettingheading'] = 'Filtre per session : definicion';
$string['timelesscoursessettingheading'] = 'Filtre per session : cors sens durada';
