<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'plugin', language 'oc_lnc', version '3.5'.
 *
 * @package     plugin
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Accions';
$string['availability'] = 'Disponibilitat';
$string['checkforupdates'] = 'Recercar de mesas a jorn';
$string['checkforupdateslast'] = 'Darrièra verificacion efectuada lo {$a}';
$string['dependencyfails'] = 'Fracàs';
$string['dependencyinstall'] = 'Installar';
$string['dependencyupload'] = 'Depausar';
$string['displayname'] = 'Nom del plugin';
$string['filterall'] = 'Afichar tot';
$string['filtercontribonly'] = 'Afichar pas que los empeutons addicionals';
$string['filterupdatesonly'] = 'Afichar solament los elements susceptibles de mesa a jorn';
$string['moodleversion'] = 'Moodle {$a}';
$string['notdownloadable_link'] = 'admin/mdeploy/notdownloadable';
$string['notes'] = 'Anotacions';
$string['otherplugin'] = '{$a->component}';
$string['otherpluginversion'] = '{$a->component} ({$a->version})';
$string['overviewall'] = 'Totes los empeutons';
$string['plugincheckall'] = 'Totes los empeutons';
$string['plugincheckattention'] = 'Empeutons que requerisson vòstra atencion';
$string['plugindisable'] = 'Desactivar';
$string['plugindisabled'] = 'Desactivat';
$string['pluginenable'] = 'Activar';
$string['pluginenabled'] = 'Activat';
$string['release'] = 'Version';
$string['requiredby'] = 'Requesit per {$a}';
$string['requires'] = 'Requesís';
$string['rootdir'] = 'Dorsièr';
$string['settings'] = 'Paramètres';
$string['source'] = 'Font';
$string['sourceext'] = 'Addicional';
$string['sourcestd'] = 'Estandard';
$string['status'] = 'Estatut';
$string['status_delete'] = 'De suprimir';
$string['status_missing'] = 'Absent del disc dur !';
$string['status_new'] = 'D\'installar';
$string['status_nodb'] = 'Pas de basa de donadas';
$string['status_upgrade'] = 'De metre a jorn';
$string['status_uptodate'] = 'Installat';
$string['systemname'] = 'Identificant';
$string['type_auth'] = 'Metòde d\'autentificacion';
$string['type_auth_plural'] = 'Metòdes d\'autentificacion';
$string['type_availability'] = 'Restriccion de disponibilitat';
$string['type_availability_plural'] = 'Restriccions de disponibilitat';
$string['type_block'] = 'Blòt';
$string['type_block_plural'] = 'Blòts';
$string['type_cachelock'] = 'Gestionari de verrolh de cache';
$string['type_cachelock_plural'] = 'Gestionaris de verrolh de cache';
$string['type_cachestore'] = 'Entrepaus de cache';
$string['type_cachestore_plural'] = 'Entrepauses de cache';
$string['type_calendartype'] = 'Tipe de calendièr';
$string['type_calendartype_plural'] = 'Tipes de calendièr';
$string['type_coursereport'] = 'Rapòrt de cors';
$string['type_coursereport_plural'] = 'Rapòrts de cors';
$string['type_editor'] = 'Editor';
$string['type_editor_plural'] = 'Editors';
$string['type_enrol'] = 'Metòde d\'inscripcion';
$string['type_enrol_plural'] = 'Metòdes d\'inscripcion';
$string['type_filter'] = 'Filtre de tèxte';
$string['type_filter_plural'] = 'Filtres de tèxte';
$string['type_format'] = 'Format de cors';
$string['type_format_plural'] = 'Formats de cors';
$string['type_local_plural'] = 'Empeutons locals';
$string['type_message'] = 'Notificacion de messatjariá';
$string['type_message_plural'] = 'Notificacion de messatjariá';
$string['type_mod_plural'] = 'Moduls d\'activitat';
$string['type_qtype'] = 'Tipe de question';
$string['type_qtype_plural'] = 'Tipes de question';
$string['type_report_plural'] = 'Rapòrts';
$string['type_repository_plural'] = 'Depauses';
$string['type_tool'] = 'Aisina d\'administracion';
$string['type_tool_plural'] = 'Aisinas d\'administracion';
$string['uninstall'] = 'Desinstallar';
$string['updateavailable'] = 'Una novèla version {$a} es disponibla !';
$string['updateavailable_moreinfo'] = 'Mai d\'info...';
$string['validationmsg_foundlangfile'] = 'Fichièr de lenga trobat';
$string['validationmsg_missingcomponent_link'] = 'Development:version.php';
$string['validationmsg_requiresmoodle'] = 'Version de Moodle requesida';
$string['versiondb'] = 'Version actuala';
$string['versiondisk'] = 'Version novèla';
