<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'recordingsbn', language 'oc_lnc', version '3.5'.
 *
 * @package     recordingsbn
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['config_general'] = 'Configuracion generala';
$string['config_general_description'] = 'Aquestes paramètres son <b>totjorn</b> utilizats';
$string['event_recording_deleted'] = 'Enregistrament suprimit';
$string['event_recording_published'] = 'Enregistrament publicat';
$string['event_recording_unpublished'] = 'Enregistrament pas publicat';
$string['event_resource_page_viewed'] = 'Pagina dels enregistraments consultada';
$string['mod_form_field_ui_html'] = 'Mostrar la taula en HTML';
$string['modulename'] = 'Enregistraments BBB';
$string['modulename_help'] = 'Utilizatz lo modul « Enregistraments BBB » per veire los enregistraments de conferéncias BigBlueButton';
$string['modulename_link'] = 'RecordingsBN/view';
$string['modulenameplural'] = 'Enregistraments BBB';
$string['pluginadministration'] = 'Administracion Enregistraments BBB';
$string['pluginname'] = 'Enregistraments BBB';
$string['recordingsbn'] = 'Enregistraments BBB';
$string['recordingsbn:addinstance'] = 'Apondre una novèla ressorsa amb d\'enregistraments de classa virtuala BBB';
$string['recordingsbn:view'] = 'Veire los enregistraments BBB';
$string['recordingsbnname'] = 'Nom de la lista dels enregistraments';
$string['recordingsbnname_help'] = 'Aqueste modul « Enregistraments BBB » permet de far la lista de las conferéncias passadas dins aqueste cors, que son estadas enregistradas, per fin de las visionar pus tard.';
$string['view_delete_confirmation'] = 'Sètz segur que volètz escafar aqueste enregistrament ?';
$string['view_dependency_error'] = 'Lo modul d\'activitat BigBlueButton deu èsser installat';
$string['view_duration_min'] = 'min';
$string['view_head_actionbar'] = 'Barra d\'aisinas';
$string['view_head_activity'] = 'Activitat';
$string['view_head_course'] = 'Cors';
$string['view_head_date'] = 'Data';
$string['view_head_description'] = 'Descripcion';
$string['view_head_duration'] = 'Durada';
$string['view_head_length'] = 'Longor';
$string['view_head_recording'] = 'Enregistrament';
$string['view_no_recordings'] = 'I a pas d\'enregistrament d\'afichar';
$string['view_noguests'] = 'Lo modul « Enregistraments BBB » es pas dobèrt als visitors anonims';
